Subject: Re: signature: how to use or not use???

From: [email-masked] (TRAN Huu Da)
Date: 27 Sep 1996 07:46:13 GMT

Un jour, Enrico Degli Espoti Elisi ([email-masked])
      affirmait publiquement que:

| I have a signature written with "pico" (pico .signature) and when I use
| pine the sign. automatically appears on the bottom. If I don't want to 
| send my signature without delete the file .signature, what can I do? 

Deleting the lines of the signature in your message by hand (with ^K).

HTH...
(Cc'ed)

__________________________________________________________________________
   TRAN, Huu Da                                  Université de Montréal
   [email-masked]         http://www.jsp.umontreal.ca/~tranhu/

La civilisation n'est autre chose que le mode de végétation propre à
l'humanité.                                                     -- V. Hugo